Subject: Re: [PATCH]Enabling Auto poweron after power is restored.

From: Manish Ahuja <[email-masked]>
Date: Wed, 07 Feb 2007 11:05:10 -0600

> Minor nitpick since you have to respin based on Paul's comments anyway...
>   

:) No problem. will get em both..  Thanks for reviewing it ..

-M